Subject: [PATCHES v3 0/7]: Update and make use of hwdata

From: Brendan Tildesley <[email-masked]>
Date: Thu, 10 Mar 2022 20:31:38 +1100

I have used the ungexp suggestion Ludo made. I don't have any stance
on the gexp-ology business, so I just did that.
Feel free to change it however one wishes.

the hwata updates can go to master, but the rest should be considered for
core-updates i think?

I have fixed up the pciutils definiton a bit, where I had previously
removed the installation of a man page by mistake.

Implemented the #:target #f suggestion in hwdata, and fixed a small
mistake.

I was away from the computer for a week so I hope I haven't forgotten
to consider all feedback.

Updated hwdata to 357.